Kotlin/Native (deprecated)

Compatible with CLion
Feb 15, 2018
3 298
This Kotlin/Native plugin is deprecated. Please install a new one from here.

Download plugin

Recent change notes

Deprecation version.